.news-widget-twitter {
  height: 100%;
}

.footer-social-links a {
  color: #064d9b;
}

@media screen and (min-width: 900px) {
  .news-widget-content .news-widget-aside,
  .news-widget-content .news-widget-twitter {
    width: 50%;
}

@media screen and (min-width: 1200px) {
  .main-header-container {
    height: 8em;
  }
  .navigation-menu, .navigation>ul {
    padding-top: 1.9em;
  }
  .d-flex {
    display: flex;
    justify-content: space-between;
  }
}
